* { outline: none; }

body
	{
	background: #444 url(/parts/NHIbkd_3.jpg) 50% 0;
	margin: 0;
	padding: 0;
	text-align: center;
	font: small/1.7em verdana, sans-serif;
	background-color: #fff;
	font-style: normal;
		}
	
#container
	{
	text-align: left;
	width: 912px;
	margin: 0 auto;
        background: #fff url(/parts/912.jpg) left top repeat-y;}
	
	#content {
	background: #fff url(/parts/912.jpg) repeat-y scroll left top;
	margin: 0;}
	
	a, p, h1, h2, h3, h4 {font-style: normal;}
	
	
img { border: none; }

a
	{
	color: #07a;
	text-decoration: none;
	outline: none;
	line-height: 1.25em;
	}
	
a:hover { color: #d60; }

/*a:focus { -moz-outline: none -moz-mac-focusring; }*/

/*a:focus { color: #aaa; }*/
	


h2
	{
	position: relative;
	color: #d60;
	font: bold 1.1em/1em helvetica, arial, sans-serif;
	margin: 1em 0 .5em 0;
	padding: 0.5em 0;
	border-bottom: 1px dotted #bba;
	border-top: 1px solid #000;
	}
	

	
h2 a { color: #d60; }
	
h2 span
	{
	color: #888;
	}
	
h2 a:hover { color: #b40; }
	
h2 a:hover span { color: #666; }

 #categories>h2 {
margin-top: 0;
border-top: none;
}


h3
	{
	font: bold 1.2em helvetica, arial, sans-serif;
	color: #000;
	margin: 1em 0 0.5em 0;
	}
	
h3 a { color: #d60; }
	
h3 a:hover { color: #b40; }

h4
	{
	font-size: 88%;
	line-height: 1.4em;
	margin: 0 0 0.4em 0;
text-align: left;
	padding: 0;
	}

span.midSpan2 h5 {margin: 0; padding: 0;}
	
ul
	{
	padding: 0;
	margin: 0 0 0.7em 0;
	list-style: none;
	}

p,
li,
dd,
dt
	{
	margin: 0;
	padding: 0;
	font-size: 88%;
	line-height: 1.7em;
	}

	
p { margin-bottom: 0.8em; }
	
#submit-site p
	{
	margin-bottom: 0.8em;
	}
	

ul li
	{
	padding-left: 0px;
	list-style-position: outside;
	line-height: 1.7em;
	font-size: .85em;
	}
	
	ul li a
	{
	padding-left: 0px;
	list-style-position: outside;
	line-height: 1.7em;
	font-size: 1em;
	}

#categories>h2 {
margin-top: 0;
border-top: none;
}


ul.txt li
	{
	padding-left: 12px;
	background: transparent url(../img/bullet.gif) no-repeat 0 0.6em;
	margin-bottom: 0.4em;
	}
	
ul.txt li a
	{
	padding: 0;
	background: transparent;
	}
	
	
a.more 
	{
	font-weight: bold;
	padding-left: 12px;
	background: transparent url(../img/arrow-2.gif) no-repeat 0 60%;
	}

a.more:hover
	{
	background-position: -500px 60%;
	}
	
a.back 
	{
	font-weight: bold;
	padding-left: 12px;
	background: transparent url(../img/arrow-3.gif) no-repeat 0 60%;
	}

a.back:hover
	{
	background-position: -500px 60%;
	}


#header
	{
	position: relative;
	height: 125px;
	width: 722px;
	background-color: #bba;
	/*border-bottom: 1px dotted #bba;*/
	background: #fff url(/parts/NHIheader95a.jpg) no-repeat;
	border-right: 1px solid #aaa;
        }

	#headerH
	{
	position: relative;
	height: 140px;
	width: 722px;
	background-color: #bba;
        background: #fff url(/parts/NHIheaderHealth.jpg) no-repeat;
        border-right: 1px solid #aaa;}
	
#header img {display: none;}

a.headlink
	{
	display: block;
	height: 125px;
	width: 722px;
	background: transparent url() top right no-repeat;
	}

#header h1
	{
	position: relative;
	top: 30px;
	text-indent: -10000px;
	margin: 0;
	padding: 0;
	}
	
#header h1 a
	{
	display: block;
	height: 125px;
	width: 722px;
	/*background: #bba url(images/alogo.gif) no-repeat;*/
	}

#topright {
	height: 125px;
	width: 190px;
	background: transparent url(/parts/Contest.jpg) right top no-repeat;}

#header #topright
	{
	position: absolute;
	left: 722px;
	top: 0px;
	padding: 0;
	float: right;
	overflow: hidden;}

a.headlink
	{
	display: block;
	height: 125px;
	width: 722px;
	background: transparent url() top left no-repeat;
	}


a.Typo {display: block;
	height: 125px;
	width: 190px;
	background: transparent url() top right no-repeat;}

	
#header h1 a:hover { background-position: -220px; }
	
#header ul
	{
	list-style: none;
	position: absolute;
	top: 67px;
	margin: 0;
	padding: 0;
	}

#header ul li
	{
	margin: 0;
	padding: 0;
	text-indent: -10000px;
	}
	
#header ul li a
	{
	display: block;
	width: 75px;
	height: 16px;
	}
		
#header ul li a:hover { background-position: -5px -16px; }

#header ul li.active a { background-position: -5px -32px; }

#header ul li.active a:hover
	{
	background-position: -5px -32px;
	cursor: default;
	}

#topright p
	{
	position: relative;
	top: 20px;
	left: 20px;
	width: 335px;
	}
	
#header p a
	{
	font: 15px/20px helvetica, arial, sans-serif;
	color: #777;
	text-decoration: none;
	}
	
#header p strong { font-weight: normal; }

#header p a em
	{
	font-style: normal;
	color: #443;
	}
	
#header p a:hover
	{
	color: #443;
	}
	
#header p a:hover em
	{
	color: #000;
	}
	
	
		
	/** group left 3 **/

.left3col
	{
	width: 723px;
	float: left;
	display: inline;
	/*background-color: #DFE0D6;
	background: #fff url(/parts/l2.jpg) left top repeat-y;*/}
	
	/** group center 2 **/
		
.center2col
	{
	width: 531px;
	float: right;
	display: inline;
	/*background-color: #fff;*/
	/*border-right: 1px solid #aaa;
        border-left: 1px solid #aaa;*/
	padding: 0 15px 10px 0px; 
	overflow: hidden;
}
	
	/** span across top center 2 **/

	.farRight h2, .centerRight h2, .centerLeft h2 {padding: 0.5em 0 1.15em 0;
	background: url(/parts/line2.gif) left bottom no-repeat; border-bottom: none;
}

	
.midSpan2, #midSpan  { display: block;
	width: 531px;
	float: right !important;
	/*display: inline;*/
	/*border-left: 1px solid #aaa;
	border-bottom: 1px solid #aaa;*/
	padding: 5px 0 0 0;
	/*overflow-x: hidden;*/
	}

 .midSpan2{/*border-bottom: 1px solid #aaa;*/}

 /*#midSpan*/ img {display: inline;
	float: left;
	margin: 5px 10px 10px 0;
	padding: 2px;
	border: #aaa solid 1px;}

span#midSpan h2, span.midSpan2 h2 {padding: 0.5em 0 1.65em 0;
	background: url(/parts/lineW.gif) left bottom no-repeat; border-bottom: none; color: #009FDD; clear: both;}


 span#midSpan h2, span.midSpan2 h2 {/*background-color: #eee;text-indent: .5em;*/ color: #07a;}

span#midSpan h4, span.midSpan2 h4 {
	padding: .5em 0;
	margin:  0  0 -1.4em 0;
	text-align: right;
	font: 600 .8em/1.7em verdana, sans-serif;
	color: #999;}
	
	#midSpan p a {line-height: 1.7em;}

.midSpan2 div.comments-content {display: block; float:left; width: 425px; position: relative; }	
span.midSpan2 form div#preview h4.comments-preview {color: #07a; font-weight: bold;margin-bottom: .1em; text-align: left;}
span.midSpan2 div#TextDisplay {background: #F0F9FF;padding: 2px 8px; margin-top:0; margin-bottom: .5em; position: relative;}
span.midSpan2 div#TextDisplay p {}

.midSpan2 form p label {color: #07a; font-weight: bold;}

span.midSpan2 form {padding: 1em 0 .5em 0; display: inline; float: left;}

#midSpan p.posted {margin-top: -.5em; font-weight: bold;}
#midSpan p.postedC {margin-top: 1em; font-weight: bold;}
.midSpan2 div p.posted {margin-top: 1em; margin-bottom: 0; font-weight: bold; background-color: #fff;}
span.midSpan2 div.cmt {margin-bottom: .5em; padding-bottom: 1em; background: url(/parts/cmt2.gif) no-repeat left bottom;}
/*.midSpan2 div.cmt p.posted {background-color: #F2F2EE;}*/
span#midSpan h3 {margin-top: -.5em;}


			
	/** far left **/

.farLeft
	{
	width: 129px;
	float: left;
	display: inline;
	padding: 0 0 0 15px;
	/*background: #ebfeb2;*/
	overflow: hidden;
	}

.farLeft ul ul li a
	{line-height: 1.35em;
	font-weight: bold; font-size: 85%; padding-left: 1.25em;
	}
	
	.farLeft ul ul
	{margin-bottom: 0;
	/*display: none;*/
	}


.farLeft h2 {
	margin: 1em 0 .5em 0;
	border-top: 1px solid #000;
	}

	
	/** center left **/

.centerLeft
	{
	width: 249px;
	display: inline;	
	border-right: 1px solid #aaa;
	/*border-left: 1px solid #aaa;*/
	padding: 0 15px 0 15px;
	float: left; clear: left;
	overflow: hidden;
	}

.centerRight h3, .centerLeft h3 {margin: 0; font:600 1.1em/1.2em  helvetica, arial, sans-serif; color: #07a; padding-bottom: .15em;}
	
	/** center right **/
	
.centerRight
	{
	width: 252px;
	float: right;
	display: inline;
	padding: 0 15px;
	}

.centerRight img {
display: none;
}
	
	/** far right **/
	
.farRight
	{
	width: 160px;
	float: right;
	display: inline;
	padding: 7px 15px 0 14px;
	/*background: transparent url(/parts/Search2.jpg) left 2px no-repeat;*/
        overflow: hidden;
        clear: right;
	}

.farRight img {
border: none;
margin: 0;
padding: 0;
}

.farRight h2, .centerRight h3, .centerLeft h3 {margin: 0; font:bold 1em/1.2em  helvetica, arial, sans-serif;}



.centerRight h3, .centerLeft h3 { color: #07a; padding-top: 15px;}

	
.farLeft h2
	{
	position: relative;
	color: #d60;
	font: bold 1em/1.1em helvetica, arial, sans-serif;
	margin: 1em 0;
	padding: 0.5em 0 0.5em 0;
	border-bottom: 1px dotted #bba;
	border-top: 1px solid #000;
	}

ul.farLeft {
list-style: none;}


.link-note p {
	padding: .15em 0 1.1em 0;}
	
#weather {width: 95px; height: 135px;
	 font-size: 88%; text-align: center;
	line-height: 1.7em;
        margin: 0;
	padding: 10px 32px;
        border: none;}

#weather li {
 	list-style: none;
display: block;
width: 100%;
list-style-position: outside;
        }	

#weather a,.link-note a {
	font: 800 80%/1em sans-serif;
	}
	
.history { padding: 0; font-weight: 600; margin: -.85em 0; font-size: .85em; text-align: center;}

div.history a {color: #2F363D;}
/*.link-note a:before {
content:url(/parts/rss.gif)" ";
}*/
		
#recent-comments p
	{
	font-size: x-small;
	line-height: 1.5em;
	border-bottom: 1px dotted #aaa;
	padding-bottom: 0.6em;
	margin-bottom: 0.6em;
	}
	
#footer
	{
	border-top: 1px solid #aaa;
	clear: both;
	background: #f2f2f2;
	height: 50px; /*display: block;*/
	}
	
#footer p
	{
	
	/*position: relative;*/
	/*top: 0em;*/
	text-align: center;
	padding: 20px 0 20px 0;
	font: 9px/1.6em "trebuchet ms", verdana, sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #999;
	background: #f2f2f2;
	}
	
#footer p:hover { background: #efefef; }	

	
p.sub
	{
	color: #999;
	margin: 0.5em 0 0.8em 0;
	padding: 0 0 0.8em 0;
	border-bottom: 1px dotted #bba;
	font-size: x-small;
	}
	
p.sub a
	{
	color: #777;
	}
	
p.sub a:hover
	{
	color: #332;
	}
	
	
#publicform input.inp,
#publicform textarea.inp
	{
	border: 1px solid #ddd;
	width: 220px;
	background: #f2f2f2;
	font: 11px verdana, sans-serif;
	color: #443;
	padding: 3px;
	margin-bottom: 10px;
	outline: none;
	}
	
#publicform input.inp:hover,
#publicform textarea.inp:hover,
#publicform input.inp:focus,
#publicform textarea.inp:focus
	{ border: 1px solid #aaa; }
	

	
#searchform input.inp
	{
	border: 1px solid #ddd;
	width: 150px;
	background: #f2f2f2;
	font: 11px verdana, sans-serif;
	color: #443;
	padding: 3px;
	margin-bottom: 10px;
	outline: none;
	}
	
#searchform input.inp:hover,
#searchform input.inp:focus
	{ border: 1px solid #aaa; }

#searchform input.search-btn
	{
	width: 54px;
	height: 20px;
	background: #e5e5dd url(images/btn-search.gif) no-repeat;
	outline: none;
	}
	
#searchform input.search-btn:hover
	{
	background: #c9c9c2 url(images/btn-search.gif) no-repeat 0 -20px;
	}
	
#site p a img
	{
	padding: 5px;
	background: transparent url(../img/img-bg.gif) no-repeat;
	border: none;
	margin-bottom: 0.3em;
	}
	
#site p a:hover img { background-position: 0 -130px; }

#site li a
	{
	padding: 0;
	background: transparent;
	}
	
#site p
	{
	margin-bottom: 0.8em;
	}
	
#site h3
	{
	font-size: 1.5em;
	}

#site form p,
#submit-site form p,
form#formdiv p
	{ margin-bottom: 0.2em; }
	

#comments
	{
	border-top: 1px solid #444;
	padding-top: 0.8em;
	}

#comments dt
	{
	margin: 0.8em 0 0.3em 0;
	color: #999;
	font-weight: normal;
	background: transparent;
	padding: 0;
	font-size: x-small;
	}

#comments dt img
	{
	margin-right: 4px;
	}

#comments dd
	{
	padding-bottom: 0.3em;
	border-bottom: 1px dotted #aaa;
	}
	
.footnote
	{
	font-size: x-small;
	color: #888;
	}
	
#formdiv
	{
	/*border: 1px dotted #c9c9c0;
	background: #f6f6f6;
	padding: 0;*/
	}
	
#formdiv input.inp,
#formdiv textarea.inp
	{
	border: 1px solid #ccb;
	width: 160px;
	background: #fff;
	/*font: 11px monaco, verdana, sans-serif;*/
	color: #443;
	padding: 0;
	margin-bottom: 5px;
	outline: none;
	}
	
.ex-nav
	{
	color: #888;
	position: absolute;
	right: 0;
	top: 0;
	line-height: 1em;
	padding: 0.4em 0;
	height: 1.8em;
	}
	
.ex-nav a { color: #888; }

.ex-nav a:hover { color: #666; }

.bulletlist li a
	{
	padding: 0;
	background: transparent;
	}

.no { display: none; }

.clear { clear: both; }

.left { float: left; position: relative; clear: both;}
.right { float: right; }

/* The following hack is to correct text size in IE/WIN */

/* \*/

* html body p { font-size: 80%; }
* html body h2 span.ex-nav { padding-top: 0.5em; }
* html body li { font-size: 80%; }
* html body dd p { font-size: 95%; }

 div#midSpan hr {float: left; clear: both; ;width: 531px; display: block; height: 1px;}


#container #content span#midSpan p embed#VideoPlayback {margin-left: 10px; float: right; display: block; padding: 0; overflow-x: hidden;}
#container #content span#midSpan div p element.style  {float: left; display: block; padding: 0; overflow-x: hidden;}
